<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Akses ditolak';
$string['accounts'] = 'Akun';
$string['addcategory'] = 'Tambah sebuah kategori';
$string['additionalhtml'] = 'Tambahan HTML';
$string['additionalhtml_desc'] = 'Pada pengaturan ini anda dapat menambahkan HTML yang ingin ditambahkan pada setiap halaman. Anda dapat mengatur HTML yang akan ditambahkan dalam tag HEAD, tepat setelah tag BODY dibuka, atau tepat sebelum tag BODY ditutup.<br/>Dengan seperti ini anda dapat menambahkan header atau footer kustom pada setiap halaman, atau menambahkan layanan seperti Google Analytics. Semuanya dapat ditambahkan dengan mudah dan tidak tergantung dari tema yang anda pilih.';
$string['additionalhtmlfooter'] = 'Sebelum tag BODY ditutup';
$string['additionalhtmlfooter_desc'] = 'Konten di sini akan ditambahkan dalam setiap halaman tepat sebelum tag body ditutup.';
$string['additionalhtmlhead'] = 'Di dalam HEAD';
$string['additionalhtmlhead_desc'] = 'Konten di sini akan ditambahkan pada bagian bawah tag HEAD di setiap halaman.';
$string['additionalhtml_heading'] = 'HTML tambahan yang akan ditambahkan ke setiap halaman.';
$string['additionalhtmltopofbody'] = 'Ketika tag BODY dibuka';
$string['additionalhtmltopofbody_desc'] = 'Konten di sini akan ditambahkan ke setiap halaman tepat di bawah tag pembuka BODY.';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Admin dapat melihat semuanya';
$string['adminseesallevents'] = 'Administrator melihat semua peristiwa';
$string['adminseesownevents'] = 'Administrator sama seperti pengguna lain';
$string['advancedfeatures'] = 'Fitur Canggih';
$string['agedigitalconsentverification'] = 'Usia digital verifikasi izin';
$string['agedigitalconsentverification_desc'] = 'Mengaktifkan verifikasi persetujuan masa digital sebelum menampilkan halaman pendaftaran untuk pengguna pendaftaran mandiri. Hal ini untuk  melindungi situs Anda dari mendaftar tanpa ijin orang tua/wali. <a target="_blank" href="{$a}">Support contact</a> details are provided to minors for further assistance.';
$string['ageofdigitalconsentmap'] = 'Usia digital persetujuan';
$string['ageofdigitalconsentmap_desc'] = 'Usia digital standar izin, dan usia di negara mana pun yang berbeda dari standarnya, dapat ditentukan di sini. Masukkan setiap usia pada baris baru dengan format: kode negara, usia (dipisahkan oleh koma). Usia default ditunjukkan oleh * sebagai pengganti kode negara. Kode negara ditetapkan dalam ISO 3166-2.';
$string['allcountrycodes'] = 'Semua kode negara';
$string['allowattachments'] = 'Pemasangan lampiran diperbolehkan';
$string['allowbeforeblock'] = 'Daftar yang diizinkan akan diutamakan';
$string['allowbeforeblockdesc'] = 'Secara default, entri dalam daftar IP yang diblokir dicocokkan terlebih dahulu. Jika opsi ini diaktifkan, entri dalam daftar IP yang diperbolehkan diproses sebelum daftar yang diblokir.';
$string['allowblockstodock'] = 'Izinkan blok untuk menggunakan dock';
$string['allowcategorythemes'] = 'Izinkan tema kategori';
$string['allowcohortthemes'] = 'Izinkan tema kohor';
$string['allowcoursethemes'] = 'Izinkan tema kursus';
$string['allowedemaildomains'] = 'Domain surel yang diperbolehkan';
$string['allowediplist'] = 'Daftar IP yang diizinkan';
$string['allowemailaddresses'] = 'Domain email yang diizinkan';
$string['allowframembedding'] = 'Ijinkan embed frame';
$string['allowframembedding_help'] = 'Jika diaktifkan, situs ini akan dibubuhkan dalam frame di sistem eksternal, seperti yang di
sarankan ketika menggunakan \'Tunjukkan seperti alat LTI\' plugin. Sangat disarankan untuk tidak mengaktifkan fitur ini untuk alasan keamanan';
$string['allowguestmymoodle'] = 'Memungkinkan akses tamu ke \'My Home\'';
$string['allowindexing'] = 'Mengijinkan pengindeksan oleh mesin pencari';
$string['allowindexing_desc'] = 'Ini menentukan apakah mesin pencarian mendapatkan izin untuk menindeks halaman anda. "Di mana saja" akan mengizinkan mesin pencaraian untuk mencari di mana saja termasuk halaman masuk dan registrasi, yang berarti situs dengan Force Login yang dinyalakan akan terindeks. Untuk menghindari risiko spam yang terlibat dengan halaman pendaftaran yang sedang dicari, gunakan "Di mana-mana kecuali halaman login dan pendaftaran". "Tiada tempat" akan memberi tahu mesin pencari untuk tidak mengindeks laman apa pun. Perhatikan ini hanya tag di header situs. Mesin pencari secara otomatis hanya melihat tag';
$string['allowindexingeverywhere'] = 'Dimanapun';
$string['allowindexingexceptlogin'] = 'Dimana saja kecuali halaman login dan pendaftaran';
$string['allowindexingnowhere'] = 'Tidak ada tempat';
$string['allowobjectembed'] = 'Izinkan tag EMBED dan OBJECT';
$string['allowthemechangeonurl'] = 'Izinkan pengubahan tema melalui URL';
$string['allowuserblockhiding'] = 'Izinkan pengguna untuk menyembunyikan blok';
$string['allowusermailcharset'] = 'Izinkan pengguna memilih Karakter-set';
$string['allowuserswitchrolestheycantassign'] = 'Izinkan pengguna tanpa kemampuan menetapkan peran untuk beralih peran';
$string['allowuserthemes'] = 'Izinkan tema pengguna';
$string['alternativefullnameformat'] = 'Alternatif format nama lengkap';
$string['alternativefullnameformat_desc'] = 'Ini mendefinisikan bagaimana nama ditampilkan ke pengguna dengan kemampuan viewfullnames (oleh default pengguna dengan peran manajer, guru atau non-editing teacher). Penampung yang dapat digunakan adalah sebagai untuk pengaturan "format nama lengkap".';
$string['always'] = 'Selalu';
$string['appearance'] = 'Tampilan';
$string['aspellpath'] = 'Path aspell';
$string['authentication'] = 'Otentikasi';
$string['authpreventaccountcreation'] = 'Cegah pembuatan akun ketika proses otentikasi.';
$string['authpreventaccountcreation_help'] = 'Ketika user melakukan otentikasi, akun yang ada di situs akan otomatis dibuat jika belum ada. Jika database eksternal, misal LDAP, digunakan untuk otentikasi, tapi Anda ingin membatasi akses pengguna ke situs dengan akun yang sudah tersedia saja, maka opsi ini harus diaktifkan. Akun baru perlu dibuat secara manual atau melalui fitur unggah pengguna. Catatan, setting ini tidak berlaku bagi otentikasi lewat MNet.';
$string['authsettings'] = 'Pengaturan otentikasi';
$string['autolang'] = 'Bahasa dideteksi secara otomatis';
$string['autologinguests'] = 'Auto-Login Tamu';
$string['availablelicenses'] = 'Lisensi tersedia';
$string['availableto'] = 'Tersedia untuk';
$string['backgroundcolour'] = 'Warna transparan';
$string['backups'] = 'Backup';
$string['backup_shortname'] = 'Gunakan nama kursus di nama file backup';
$string['backup_shortnamehelp'] = 'Gunakan nama kursus sebagai bagian dari nama file backup.';
$string['badwordsconfig'] = 'Masukkan daftar kata yang tidak pantas, dipisahkan dengan koma.';
$string['badwordsdefault'] = 'Jika daftar kustom kosong, akan digunakan daftar default dari paket bahasa.';
$string['badwordslist'] = 'Daftar kata buruk';
$string['blockediplist'] = 'Daftar IP yang diblokir';
$string['blockinstances'] = 'Wujud';
$string['blockmultiple'] = 'Kelipatan';
$string['blockprotect'] = 'Lindungi dari penghapusan';
$string['blockprotect_help'] = 'Jika Anda mengunci jenis tertentu dari blok, maka tidak ada yang akan dapat menambah atau menghapus instan. (Anda bisa, tentu saja, membuka lagi jika Anda perlu mengedit instan).

Ini dimaksudkan untuk melindungi blok seperti navigasi dan pengaturan yang sangat sulit untuk mendapatkan kembali jika sengaja dihapus.';
$string['blocksettings'] = 'Pengaturan blok';
$string['blockunprotect'] = 'Tidak melindungi';
$string['bloglevel'] = 'Visibilitas Blog';
$string['bookmarkadded'] = 'Bookmark ditambahkan';
$string['bookmarkalreadyexists'] = 'Halaman ini telah anda tandai sebelumnya.';
$string['bookmarkdeleted'] = 'Bookmark dihapus';
$string['bookmarkthispage'] = 'Tandai halaman ini';
$string['cacheapplication'] = 'Cache aplikasi';
$string['cacheapplicationhelp'] = 'Item cache dibagi antara semua pengguna dan berakhir dengan TTL (time to life) yang ditentukan.';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Caching Javascript dan kompresi sangat meningkatkan kinerja pemuatan halaman. Sangat disarankan untuk situs tahap produksi (aktif). Pengembang mungkin akan ingin menonaktifkan fitur ini.';
$string['cacherequest'] = 'Meminta cache';
$string['cacherequesthelp'] = 'Cache pengguna tertentu yang habis ketika proses permintaan selesai. Dirancang untuk mengganti area yang menggunakan penyimpanan statik.';
$string['cachesession'] = 'cache sesi';
$string['cachesessionhelp'] = 'Pengguna cache tertentu yang berakhir ketika sesi pengguna berakhir. Dirancang untuk meringankan sesi bloat/strain.';
$string['cachesettings'] = 'Cache pengaturan';
$string['caching'] = 'Caching';
$string['calendarexportsalt'] = 'Ekspor kalender';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Tip Kalender';
$string['calendartype_desc'] = 'Pilih default tipe kalender untuk keseluruhan site. Setting ini dapat di overide dalam pengaturan course atau oleh user di personal profile mereka.';
$string['calendar_weekend'] = 'Hari libur';
$string['cannotdeletemodfilter'] = 'Anda tidak dapat mencopot \'{$a->filter}\' karena ia merupakan bagian dari modul \'{$a->module}\'';
$string['cannotuninstall'] = '{$a} tidak dapat dilepas.';
$string['categoryemail'] = 'Surel';
$string['cfgwwwrootslashwarning'] = 'Anda telah memasang $CFG->wwwroot secara tidak tepat di dalam berkas config.php anda. Anda telah menyertakan sebuah karakter \'/\' pada bagian akhir. Mohon hapus, atau anda akan mendapatkan galat aneh seperti <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Anda telah memasang $CFG->wwwroot secara tidak tepat di dalam berkas config.php anda. Tidak cocok dengan URL yang anda gunakan untuk mengakses laman ini. Mohon perbaiki, atau anda akan mendapatkan galat aneh seperti <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Ubah';
$string['checkboxno'] = 'Tidak';
$string['checkboxyes'] = 'Ya';
$string['choosefiletoedit'] = 'Pilih file untuk diubah';
$string['cleanup'] = 'Pembersihan';
$string['clianswerno'] = 'T';
$string['cliansweryes'] = 'Y';
$string['cliincorrectvalueerror'] = 'Error, nilai yang salah "{$a->value}" untuk opsi "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nilai input salah, silahkan coba lagi';
$string['clistatusdisabled'] = 'Status: dinonaktifkan';
$string['clistatusenabled'] = 'Status: diaktifkan';
$string['clistatusenabledlater'] = 'status: Mode pengelolaan CLI akan diaktifkan pada {$a}';
$string['clitypevalue'] = 'tipe nilai';
$string['clitypevaluedefault'] = 'tipe nilai, tekan enter untuk menggunakan nilai default ({$a})';
$string['cliunknowoption'] = 'Opsi tidak dikenali :
 {$a}
Silahkan gunakan opsi --help';
$string['cliupgradefinished'] = 'Pemutakhiran Command line selesai dengan sukses.';
$string['cliupgradenoneed'] = 'Versi yang terpasang {$a} tidak perlu diperbarui. Terima kasih sudah berkunjung!';
$string['cliyesnoprompt'] = 'ketik y (Ya) atau t (Tidak)';
$string['commentsperpage'] = 'Komentar yang ditampilkan per halaman';
$string['commonactivitysettings'] = 'Pengaturan Umum';
$string['commonfiltersettings'] = 'Pengaturan filter umum';
$string['commonsettings'] = 'Pengaturan Umum';
$string['componentinstalled'] = 'Komponen Terpasang';
$string['computedfromlogs'] = 'Dihitung dari log sejak {$a}.';
$string['condifmodeditdefaults'] = 'Nilai-nilai yang Anda tetapkan di sini mendefinisikan nilai-nilai default yang digunakan dalam form pengaturan aktivitas ketika Anda membuat aktivitas baru. Anda juga dapat mengkonfigurasi yang mana pengaturan aktivitas dianggap maju.';
$string['confeditorhidebuttons'] = 'Pilih tombol yang seharusnya tersembunyi di dalam penyunting HTML.';
$string['configallcountrycodes'] = 'Berikut ini adalah daftar negara yang mungkin dipilih pada beberapa lokasi, contohnya pada profil pengguna. Jika kosong (bawaan), daftar di dalam berkas countries.php pada paket bahasa Inggris yang digunakan. Itu merupakan daftar dari ISO 3166-1. Jika tidak, anda dapat menggunakan sebuah daftar kode yang dipisah dengan tanda koma, contohnya \'GB,FR,ES\'. Jika di sini anda menambahkan kode baru yang tidak baku, anda harus menambahkannya ke berkas countries.php pada bagian \'en\' dan paket bahasa anda.';
$string['configallowassign'] = 'Anda dapat memberikan akses kepada pengguna yang memiliki role pada bagian kiri dengan memasang sejumlah kolom role ke pengguna lain';
$string['configallowattachments'] = 'Jika diaktifkan, surel yang dikirim dari situs ini dapat memiliki lampiran, seperti halnya badges.';
$string['configallowblockstodock'] = 'Jika diaktifkan dan didukung oleh tema yang dipilih, pengguna dapat memindahkan blok ke sebuah dok khusus.';
$string['configallowcategorythemes'] = 'Jika ini diaktifkan, maka tema dapat dipasang pada tingkat kategori. Hal ini akan mempengaruhi semua kategori tema di bawahnya dan mata pelajaran, kecuali pada tema buatan sendiri. PERINGATAN: Mengaktifkan tema kategori dapat mempengaruhi kinerja sistem.';
$string['configallowcoursethemes'] = 'Jika ini diaktifkan, maka mata pelajaran akan dizinkan untuk mengatur temanya sendiri. Tema mata pelajaran tidak dapat dipengaruhi oleh semua tema yang telah terlebih dahulu dipilih (situs, pengguna, atau tema sesi)';
$string['configallowemailaddresses'] = 'Jika anda ingin membatasi semua alamat surel yang baru dengan hanya domain tertentu saja, maka daftarkan di sini dengan dipisah oleh spasi. Maka semua domain lainnya akan ditolak. Untuk mengizinkan sub-domain, tambahkan pada domain-nya dengan diikuti tanda \'.\'. Contoh <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Jika diaktifkan, tamu dapat mengakses Rumah aku, jika tidak, tamu dialihkan ke laman muka situs.';
$string['configallowobjectembed'] = 'Pada pengaturan keamanan baku, pengguna biasa tidak diizinkan untuk menyematkan multimedia (seperti Flash) di dalam teks dengan tag EMBED dan OBJECT secara eksplisit di dalam HTML (walaupun hal ini dapat dilakukan secara aman dengan menggunakan penyaringan mediaplugin). Jika anda mengizinkan tag-tag tersebut, maka aktifkan pilihannya.';
$string['configallowoverride'] = 'Anda dapat mengizinkan pengguna dengan peran pada bagian kiri untuk mengganti beberapa kolom peran';
$string['configallowoverride2'] = 'Pilih peran yang dapat diganti dengan peran masing-masing di kolom kiri. <br /> Perhatikan bahwa pengaturan ini hanya berlaku untuk pengguna yang memiliki hak akses moodle/role:override atau moodle/role:safeoverride.';
$string['configallowswitch'] = 'Pilih peran dimana pengguna dapat berganti, bergantung terhadap peran yang mereka miliki. Selain entri dalam tabel ini, pengguna juga harus kemampuan untuk berpindah peran moodle/role:switchroles. <br/>Harap diingat bahwa penggantian peran hanya dapat dilakukan pada roles yang memiliki hak akses moodle/course:view, dan tidak memiliki hak moodle/course:doanything, sehingga beberapa kolom pada tabel ini dinonaktifkan.';
$string['configallowthemechangeonurl'] = 'Jika diaktifkan, tema dapat diubah dengan menambahkan baik:<br />?theme=themename ke setiap alamat URL Moodle (misal: mymoodlesite.com/?theme=afterburner) atau <br />&theme=themename ke setiap alamat internal URL Moodle (misal: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Apakah Anda ingin untuk memungkinkan pengguna untuk menyembunyikan/menampilkan side block seluruh situs ini? Fitur ini menggunakan Javascript dan cookie untuk mengingat keadaan masing-masing blok yang dapat di collapse, dan hanya mempengaruhi apa yang dilihat oleh pengguna.';
$string['configallowusermailcharset'] = 'Jika diaktifkan, pengguna dapat memilih karakter set surel pada pengaturan pesan mereka.';
$string['configallowuserthemes'] = 'Jika Anda mengaktifkan ini, maka pengguna akan diizinkan untuk mengatur tema sendiri. Tema pengguna menimpa/override tema situs (tapi tidak menimpa tema kursus)';
$string['configallusersaresitestudents'] = 'Untuk kegiatan di halaman depan situs, apakah SEMUA pengguna harus dianggap sebagai siswa? Jika Anda menjawab "Ya", maka akun pengguna yang dikonfirmasi akan diizinkan untuk berpartisipasi sebagai siswa dalam kegiatan tersebut. Jika Anda menjawab "Tidak", maka hanya pengguna yang sudah menjadi peserta setidaknya satu kursus akan dapat mengambil bagian dalam kegiatan halaman depan tersebut. Hanya admin dan guru yang ditugaskan secara khusus yang dapat bertindak sebagai pengajar untuk kegiatan halaman depan ini.';
$string['configauthenticationplugins'] = 'Silakan pilih otentikasi plugin yang ingin Anda gunakan dan mengaturnya dalam urutan failthrough.';
$string['configautolang'] = 'Deteksi bahasa default dari aturan perambah, jika dinonaktifkan akan digunakan aturan dari situs.';
$string['configautologinguests'] = 'Apakah pengunjung akan login secara otomatis sebagai pengguna tamu ketika memasuki kursus dengan akses tamu ?';
$string['configbloglevel'] = 'Pengaturan ini menungkinakan anda untuk membatasi tingkatan ke pengguna blog mana saja dapat ditampilkan pada situs ini. Catat bahwa mereka menentukan konteks maksimum pengunjung bukan pada poster atau tipe postingan blog. Blog juga dapat di non-aktifkan sepenuhnya jika anda tidak menginginkan mereka semua.';
$string['configcalendarcustomexport'] = 'Aktifkan ekspor rentang tanggal kustom kalender';
$string['configcalendarexportsalt'] = 'Teks acak ini digunakan untuk meningkatkan token otentikasi keamanan yang digunakan dalam mengeksport kalender. Tolongn catat bahwa semua token menjadi tidak valid jika anda mengubah hash ini.';
$string['configcountry'] = 'Jika Anda menetapkan negara di sini, maka negara ini akan dipilih secara default pada akun pengguna baru. Untuk memaksa pengguna memilih negara, biarkan ini tidak disetel.';
$string['configcourseoverviewfilesext'] = 'Daftar ekstensi ringkasan kursus yang dipisahkan koma.';
$string['configcourseoverviewfileslimit'] = 'Jumlah maksimal dari berkas yang dapat dilampirkan ke ringkasan kursus.';
$string['configcourserequestnotify'] = 'Tipe nama pengguna dari pengguna akan diberikan pemberitahuan ketika kursus baru diminta.';
$string['configcourserequestnotify2'] = 'Pengguna akan diberitahu ketikan kursus diminta. Hanya pengguna yang dapat menyetujui permintaan kursus tercantum di sini.';
$string['configcoursesperpage'] = 'Masukkan jumlah kursus yang akan ditampilkan per halaman pada tampilan daftar kursus.';
$string['configcourseswithsummarieslimit'] = 'Jumlah maksimum kursus akan ditampilkan dalam daftar kursus termasuk ringkasan sebelum kembali ke daftar yang lebih sederhana.';
$string['configcronclionly'] = 'Menjalankan cron dari peramban web dapat mengekspos informasi istimewa ke pengguna anonim. Jadi disarankan untuk hanya menjalankan cron dari baris perintah atau mengatur kata sandi cron untuk akses jarak jauh.';
$string['configcurlcache'] = 'Time-to-live untuk cURL cache, dalam detik.';
$string['configdebug'] = 'Jika Anda mengaktifkan ini, maka pelaporan_kesalahan PHP akan ditingkatkan sehingga lebih banyak peringatan dicetak. Ini hanya berguna untuk pengembang.';
$string['configdebugpageinfo'] = 'Aktifkan bila anda menghendaki informasi halaman ikut dicetak pada bagian footer.';
$string['configdebugsmtp'] = 'Aktifkan informasi debug verbose saat mengirim pesan email ke server SMTP.';
$string['configdefaulthomepage'] = 'Ini menentukan halaman beranda untuk pengguna yang masuk';
$string['configdefaultrequestcategory'] = 'Kursus yang diminta oleh pengguna akan secara otomatis ditempatkan pada kategori ini.';
$string['configdefaultrequestedcategory'] = 'Kategori default untuk memasukkan kursus yang diminta, jika disetujui.';
$string['configdeleteunconfirmed'] = 'Untuk metode otentikasi tertentu, seperti pendaftaran mandiri berbasis_surel, pengguna harus mengkonfirmasi akun mereka dalam waktu tertentu. Setelah periode ini, akun lama yang belum dikonfirmasi akan dihapus.';
$string['configdisableuserimages'] = 'Nonaktifkan fitur pengubahan foto pada profil pengguna.';
$string['configdisplayloginfailures'] = 'Akan menampilkan informasi';
$string['configdndallowtextandlinks'] = 'Mengaktifkan atau menonaktifkan menyeret dan menjatuhkan teks dan tautan ke halaman kursus, di samping menyeret dan menjatuhkan file. Perhatikan bahwa menyeret teks ke Firefox atau antara peramban yang berbeda tidak dapat diandalkan dan dapat mengakibatkan tidak ada data yang diunggah, atau teks rusak yang sedang diunggah.';
$string['configdoclang'] = 'Bahasa ini akan digunakan dalam tautan untuk halaman dokumentasi.';
$string['configdocroot'] = 'Tentukan jalur ke Moodle Dokumen untuk menyediakan dokumentasi khusus konteks melalui tautan \'Moodle Dokumen untuk halaman ini\' di footer setiap halaman. Jika bidang dibiarkan kosong, tautan tidak akan ditampilkan.';
$string['configdoctonewwindow'] = 'Jika Anda mengaktifkan ini, maka tautan ke dokumentasi Moodle akan ditampilkan dalam jendela baru.';
$string['configeditordictionary'] = 'Nilai ini akan digunakan jika aspell tidak memiliki kamus untuk bahasa pengguna sendiri';
$string['configeditorfontlist'] = 'Pilih font yang seharusnya muncul di daftar tarik-turun editor.';
$string['configemailchangeconfirmation'] = 'Kirimkan email konfirmasi bila pengguna ingin mengubah alamat email pada profilnya.';
$string['configemailfromvia'] = 'Tambahkan melalui informasi di bagian "Dari"surel keluar. Ini menginformasikan kepada penerima dari mana surel ini berasal dan juga membantu penerima yang secara tidak sengaja membalas ke alamat surel tanpa balasan';
$string['configenableactivitychooser'] = 'Kegiatan pemilih adalah kotak dialog dengan deskripsi singkat tentang setiap aktivitas dan sumber daya. Jika dinonaktifkan, menu tarik-turun sumber daya dan aktivitas terpisah disediakan sebagai gantinya';
$string['configenableblogs'] = 'Tombol ini menyediakan semua pengguna situs dengan blog mereka sendiri.';
$string['configenablecalendarexport'] = 'Aktifkan ekspor atau berlangganan ke kalender.';
$string['configenablecomments'] = 'Aktifkan komentar';
$string['configenablecourserequests'] = 'Izinkan setiap pengguna untuk meminta pembuatan kursus.';
$string['configenabledevicedetection'] = 'Aktifkan pendeteksian perangkat mobile, smartphones, tablet, atau perangkat default (PC desktop, laptop, dll). Tema aplikasi dan fitur lainnya akan disesuaikan dengan perangkat tersebut.';
$string['configenablemobilewebservice'] = 'Aktifkan layanan mobile untuk';
$string['configenablerssfeedsdisabled2'] = 'Pengumpan RSS dinonaktifkan pada level server. Aktifkanlah terlebih dahulu pada menu Server/RSS.';
$string['configenablewebservices'] = 'layanan peramban memungkinkan sistem lain untuk masuk ke Moodle ini dan melakukan operasi. Untuk keamanan ekstra, fitur ini harus dinonaktifkan kecuali anda benar-benar menggunakannya.';
$string['configerrorlevel'] = 'Pilih jumlah peringatan PHP yang ingin anda tampilkan. Normal biasanya adalah pilihan terbaik.';
$string['configexportlookahead'] = 'Hari untuk melihat ke depan selama ekspor';
$string['configexportlookback'] = 'Hari untuk melihat kembali selama ekspor';
$string['configextramemorylimit'] = 'Beberapa skrip seperti pencarian, pencadangan / pemulihan atau cron membutuhkan lebih banyak memori. Setel nilai lebih tinggi untuk situs besar.';
$string['configfilterall'] = 'Saring semua string, termasuk titel, judul, bilah navigasi, dan sebagainya. Ini sangat berguna ketika menggunakan filter multilang, jika tidak, itu hanya akan membuat beban tambahan di situs Anda untuk mendapatkan sedikit.';
$string['configfiltermatchoneperpage'] = 'Filter penautan otomatis hanya akan menghasilkan satu tautan untuk contoh teks pencocokan pertama yang ditemukan di laman lengkap. Semua yang lain diabaikan.';
$string['configfilteruploadedfiles'] = 'Memproses semua file HTML dan teks yang diunggah dengan filter sebelum menampilkannya, hanya mengunggah file HTML atau tidak sama sekali.';
$string['configfrontpage'] = 'Item yang dipilih di atas akan ditampilkan di halaman depan situs.';
$string['configfrontpagecourselimit'] = 'Jumlah kursus maksimum';
$string['configfrontpagecourselimithelp'] = 'Jumlah maksimum kursus yang dapat di tampilkan di halaman depan situs dalam daftar kursus.';
$string['configfrontpageloggedin'] = 'Item yang dipilih di atas akan ditampilkan di halaman depan situs ketika pengguna login.';
$string['configgradebookroles'] = 'Pengaturan ini memungkinkan anda untuk mengontrol siapa yang muncul di gradebook. Pengguna harus memiliki setidaknya satu peran dalam kursus yang akan ditampilkan dalam gradebook untuk kursus tersebut.';
$string['confighiddenuserfields'] = 'Pilih bidang informasi pengguna mana yang ingin anda sembunyikan dari pengguna lain selain guru / admin kursus. Ini akan meningkatkan privasi siswa. Tahan tombol CTRL untuk memilih beberapa bidang';
$string['configidnumber'] = 'Opsi ini menentukan apakah (a) Pengguna tidak diminta untuk nomor ID sama sekali, (b) Pengguna diminta untuk nomor ID tetapi dapat membiarkannya kosong atau (c) Pengguna diminta untuk Nomor ID dan tidak dapat membiarkannya kosong . Jika diberi nomor ID Pengguna ditampilkan di profil mereka.';
$string['configintro'] = 'Pada halaman ini anda dapat menentukan sejumlah variabel konfigurasi yang membantu membuat Moodle bekerja dengan baik pada server anda. Jangan terlalu khawatir tentang itu - nilai default biasanya akan bekerja dengan baik dan anda selalu dapat kembali ke halaman ini kemudian dan mengubah pengaturan ini.';
$string['configintroadmin'] = 'Di halaman ini anda harus mengkonfigurasi akun administrator utama anda yang akan memiliki kendali penuh atas situs. Pastikan anda memberikan nama pengguna dan kata sandi yang aman serta alamat email yang valid. Anda dapat membuat lebih banyak akun admin nanti.';
$string['configintrosite'] = 'Halaman ini memungkinkan anda untuk mengkonfigurasi halaman depan dan nama situs baru ini. Anda dapat kembali ke sini nanti untuk mengubah pengaturan ini setiap saat dengan menggunakan menu Administrasi.';
$string['configkeeptagnamecase'] = 'Periksa ini jika anda ingin tag nama untuk menjaga casing asli sebagai dimasukkan oleh pengguna yang membuatnya';
$string['configlang'] = 'Pilih bahasa default untuk keseluruhan situs. Pengguna dapat memilih bahasa sendiri melalui menu bahasa atau pengaturan pada profil.';
$string['configlangmenu'] = 'Pilih apakah anda ingin menampilkan menu bahasa tujuan umum di halaman beranda, laman masuk, dll. Ini tidak memengaruhi kemampuan pengguna untuk menyetel bahasa pilihan di profil mereka sendiri';
$string['configlatinexcelexport'] = 'Pilih setelan encoding untuk Pengeksporan Excel.';
$string['configlookahead'] = 'Hari-hari untuk dilihat ke muka';
$string['configmaxconsecutiveidentchars'] = 'Kata sandi tidak boleh memiliki lebih dari jumlah karakter identik berturut-turut ini. Gunakan 0 untuk menonaktifkan pemeriksaan ini.';
$string['configmaxeditingtime'] = 'Ini menentukan jumlah waktu yang diperlukan orang untuk mengedit kembali posting forum, komentar glosarium, dll. Biasanya 30 menit adalah nilai yang bagus.';
$string['configmaxevents'] = 'Acara untuk dilihat ke muka';
$string['configmaxusersperpage'] = 'Jumlah maksimum pengguna yang ditampilkan dalam pemilih pengguna dalam kursus, grup, kohor, layanan web, dll.';
$string['configmessaging'] = 'Haruskah sistem pesan antara pengguna situs diaktifkan?';
$string['configmessagingallowemailoverride'] = 'Izinkan pengguna untuk memperoleh notifikasi email yang dikirim ke alamat email selain alamat email di profil mereka';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notifikasi baca dapat dihapus untuk menghemat ruang. Berapa lama setelah pemberitahuan dibaca dapatkah dihapus?';
$string['configminpassworddigits'] = 'Minimal digit untuk password';
$string['configminpasswordlength'] = 'Kata sandi setidaknya harus memiliki banyak karakter ini.';
$string['configminpasswordlower'] = 'Kata sandi harus memiliki setidaknya banyak huruf kecil.';
$string['configminpasswordnonalphanum'] = 'Kata sandi harus memiliki setidaknya banyak karakter non-alfanumerik.';
$string['configminpasswordupper'] = 'Kata sandi harus memiliki setidaknya banyak huruf besar.';
$string['configmycoursesperpage'] = 'Jumlah maksimum kursus untuk ditampilkan dalam daftar kursus milik pengguna sendiri';
$string['configmymoodleredirect'] = 'Pengaturan ini memaksa pengalihan ke / saya masuk untuk non-admin dan menggantikan navigasi situs tingkat atas dengan / saya';
$string['configmypagelocked'] = 'Pengaturan ini mencegah halaman default agar tidak di edit oleh non-admin';
$string['confignavcourselimit'] = 'Membatasi jumlah kursus yang ditampilkan kepada pengguna ketika mereka tidak masuk atau tidak terdaftar dalam kursus.';
$string['confignavshowcategories'] = 'Tampilkan kategori kursus di bilah navigasi dan blok navigasi. Ini tidak terjadi dengan kursus yang saat ini didaftarkan pengguna, mereka masih akan terdaftar di bawah kursus saya tanpa kategori.';
$string['confignotifyloginthreshold'] = 'Jika pemberitahuan tentang proses masuk gagal aktif, berapa banyak usaha masuk yang gagal oleh satu pengguna atau satu alamat IP yang perlu diberitahukan?';
$string['configoverride'] = 'Ditetapkan di config.php';
$string['configpasswordresettime'] = 'Ini menentukan jumlah waktu yang diperlukan orang untuk memvalidasi permintaan pengaturan ulang kata sandi sebelum kedaluwarsa. Biasanya 30 menit adalah nilai yang bagus';
$string['configperfdebug'] = 'Jika Anda menghidupkan ini, info kinerja akan dicetak di footer dari tema standar';
$string['configprofileroles'] = 'Daftar peran yang terlihat di profil pengguna dan halaman partisipasi.';
$string['configrequestedstudentname'] = 'Kata untuk siswa yang digunakan dalam kursus yang diminta';
$string['configrequestedstudentsname'] = 'Kata-kata untuk siswa yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrequestedteachername'] = 'Kata-kata untuk guru yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrequestedteachersname'] = 'Kata-kata untuk guru yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configsectioninterface'] = 'Antarmuka';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Pemeliharaan / perbaikan';
$string['configsectionmisc'] = 'Lain-lain';
$string['configsectionoperatingsystem'] = 'Sistem operasi';
$string['configsectionpermissions'] = 'Izin';
$string['configsectionrequestedcourse'] = 'Permohonan kursus / mata pelajaran';
$string['configsectionsecurity'] = 'Keamanan';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Pengguna';
$string['configsessioncookie'] = 'Pengaturan ini mengkustomisasi nama cookie yang digunakan untuk sesi Moodle. Ini opsional, dan hanya berguna untuk menghindari cookie menjadi bingung ketika ada lebih dari satu salinan Moodle yang berjalan di situs web yang sama';
$string['configshowcommentscount'] = 'Tampilkan jumlah komentar. Kueri akan bertambah satu atau lebih saat penampilan tautan komentar.';
$string['configsitedefaultlicense'] = 'Lisensi default';
$string['configsitedefaultlicensehelp'] = 'Lisensi default pada publikasi konten di situs ini.';
$string['configsitemaxcategorydepth'] = 'Kedalaman kategori maksimum';
$string['configstartwday'] = 'Awal dari minggu';
$string['configvariables'] = 'Variabel';
$string['confirmation'] = 'Konfirmasi';
$string['confirmdeletecomments'] = 'Anda akan menghapus komentar, apakah anda yakin ?';
$string['confirmed'] = 'Dikonfirmasi';
$string['cookiehttponly'] = 'Hanya cookie http.';
$string['country'] = 'Negara Default';
$string['coursecontact'] = 'Kontak Kursus';
$string['coursemgmt'] = 'Tambah/ubah kursus';
$string['courseoverview'] = 'Ikhtisar kursus';
$string['courserequestnotify'] = 'Permintaan notifikasi pembuatan kursus';
$string['courserequestnotifyemail'] = 'Pengguna {$a->user} meminta pembuatan kursus baru pada tautan {$a->link}';
$string['courserequests'] = 'Permintaan kursus';
$string['courses'] = 'Kursus';
$string['coursesperpage'] = 'Kursus per halaman';
$string['creatornewroleid_help'] = 'Jika pengguna belum memiliki izin untuk mengelola program (kursus) baru, pengguna secara otomatis terdaftar menggunakan peran ini.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Eksekusi cron hanya dari command line';
$string['cronerrorclionly'] = 'Maaf, akses Internet ke halaman ini telah di non-aktifkan oleh administrator.';
$string['cronerrorpassword'] = 'Maaf, anda tidak memberikan kata sandi yang benar untuk mengakses halaman ini.';
$string['cron_help'] = 'Script pemeliharaan cron.php membantu beberapa modul Moodle untuk melakukan tugas-tugas secara terjadwal, seperti mengirimkan salinan dari posting baru di forum. Suatu mekanisme diperlukan untuk menjalankan script secara teratur misalnya setiap 5 menit.';
$string['cronremotepassword'] = 'Cron kata sandi untuk akses remote';
$string['curlrequired'] = 'Extensi cURL PHP dibutuhkan oleh Moodle, agar dapat berkomunikasi dengan repository Moodle.';
$string['curltimeoutkbitrate'] = 'Bitrate yang digunakan ketika menghitung timeouts cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Pengaturan ini digunakan untuk menghitung batas waktu yang tepat selama permintaan cURL yang besar. Sebagai bagian dari perhitungan ini permintaan HTTP HEAD digunakan untuk menentukan ukuran konten. Pengaturan ke angka 0 untuk menonaktifkan permintaan ini.';
$string['currenttheme'] = 'Theme sekarang';
$string['custommenu'] = 'Menu kustom';
$string['deleteuser'] = 'Hapus pengguna';
$string['devicedetectregexexpression'] = 'Ekspresi regular';
$string['devicetype'] = 'Tipe perangkat';
$string['download'] = 'Unduh';
$string['editorbackgroundcolor'] = 'Warna latar';
$string['editordictionary'] = 'Kamus editor';
$string['editorfontfamily'] = 'Keluarga huruf';
$string['editorfontlist'] = 'Daftar huruf';
$string['editorfontsize'] = 'Ukuran huruf';
$string['editorhidebuttons'] = 'Tombol tersembunyi';
$string['editorspelling'] = 'Editor oengeja';
$string['emailchangeconfirmation'] = 'Konfirmasi perubahan email';
$string['emoticonalt'] = 'Teks alternatif';
$string['emoticoncomponent'] = 'Komponen gambar';
$string['emoticonimagename'] = 'Nama gambar';
$string['emoticons'] = 'Emotikon';
$string['emoticontext'] = 'Teks';
$string['emptysettingvalue'] = 'Habis';
$string['enablecalendarexport'] = 'Aktifkan pengeksporan kalender';
$string['enablecomments'] = 'Aktifkan komentar';
$string['enablecourserequests'] = 'Aktifkan permintaan pembuatan kursus';
$string['enabledevicedetection'] = 'Aktifkan pendeteksian perangkat';
$string['experimental'] = 'Percobaan';
$string['experimentalsettings'] = 'Pengaturan percobaan';
$string['filtersettings'] = 'Pengaturan filter';
$string['filteruploadedfiles'] = 'Filter file yang telah diunggah';
$string['forcelogin'] = 'Paksa pengguna untuk login';
$string['frontpage'] = 'Halaman depan';
$string['generalsettings'] = 'Pengaturan umum';
$string['guestroleid'] = 'Peran untuk tamu';
$string['htmleditor'] = 'Editor HTML';
$string['htmlsettings'] = 'Pengaturan HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Keamanan HTTP';
$string['ignore'] = 'Abaikan';
$string['lang'] = 'Bahasa default';
$string['langmenu'] = 'Tampilkan menu bahasa';
$string['languagesettings'] = 'Pengaturan bahasa';
$string['licensesettings'] = 'Pengaturan lisensi';
$string['loading'] = 'Memuat';
$string['maxbytes'] = 'Ukuran maksimum pada pengunggahan file';
$string['maxeditingtime'] = 'Waktu maksimum untuk mengubah posting';
$string['mediapluginavi'] = 'Aktifkan filter .avi';
$string['mediapluginflv'] = 'Aktifkan filter .flv';
$string['mediapluginmov'] = 'Aktifkan filter .mov';
$string['mediapluginmp3'] = 'Aktifkan filter .mp3';
$string['mediapluginmpg'] = 'Aktifkan filter .mpg';
$string['mediapluginogg'] = 'Aktifkan filter .ogg';
$string['unlockaccount'] = 'Membuka kunci akun';
$string['unsettheme'] = 'Tidak menset tema/theme';
$string['unsupported'] = 'Tidak didukung';
$string['unsupportedphpversion7'] = 'PHP versi 7 tidak didukung.';
$string['unsuspenduser'] = 'Aktifasi akun pengguna';
$string['updateaccounts'] = 'Perbarui akun yang ada';
$string['updateautocheck'] = 'Cek secara otomatis pembaharuan yang tersedia';
$string['updateavailable'] = 'Tersedia versi Moodle yang lebih baru!';
$string['updateavailableinstall'] = 'Pasang pembaharuan ini';
$string['updateavailable_moreinfo'] = 'Info lebih lanjut ...';
$string['updateavailablenot'] = 'Versi Moodle anda terkini!';
$string['updateavailablerecommendation'] = 'Sangat disarankan agar anda memperbarui situs anda ke versi terakhir untuk memperoleh semua perbaikan keamanan dan bug aplikasi.';
$string['updateavailable_version'] = 'Versi {$a}';
$string['updatecomponent'] = 'Perbarui komponen';
$string['updatenotifications'] = 'Perbarui notifikasi';
$string['updatenotificationsubject'] = 'Pembaharuan Moodle tersedia di ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Beritahukan tentang build yang baru';
$string['upgradepluginsfirst'] = 'Disarankan untuk menginstalasi seluruh pembaharuan yang tersedia terlebih dahulu.';
$string['upgradepluginsinfo'] = 'Memperbarui plugin';
$string['upgradestalefiles'] = 'Terdeteksi versi Moodle tercampur, upgrade tidak dapat dilanjutkan';
$string['upgradestart'] = 'Mengupgrade database Moodle sekarang';
$string['upgradetimedout'] = 'Upgrade time out, mohon di restart proses upgrade';
$string['upgradingversion'] = 'Upgrade ke versi baru';
$string['user'] = 'Pengguna';
$string['userlist'] = 'Lihat daftar pengguna';
$string['userpolicies'] = 'Kebijakan untuk pengguna';
$string['userquota'] = 'Kuota pengguna';
$string['users'] = 'Pengguna';
