<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Menambahkan peran baru';
$string['addrole'] = 'Tambahkan peran baru';
$string['advancedoverride'] = 'Penimpaan peranan lanjutan';
$string['allow'] = 'Izinkan';
$string['allowassign'] = 'Izinkan peran penugasan';
$string['allowed'] = 'Diizinkan';
$string['allowoverride'] = 'Izinkan menimpa peran';
$string['allowroletoassign'] = 'Izinkan pengguna dengan peranan {$a->fromrole} untuk menerapkan peranan {$a->targetrole}';
$string['allowroletooverride'] = 'Izinkan pengguna dengan peranan {$a->fromrole} menimpa peranan {$a->targetrole}';
$string['allowroletoswitch'] = 'Izinkan pengguna dengan peranan {$a->fromrole} berubah ke peranan {$a->targetrole}';
$string['allowswitch'] = 'Izinkan perubahan peranan';
$string['allsiteusers'] = 'Seluruh pengguna situs';
$string['archetype'] = 'Pola dasar peranan';
$string['archetypecoursecreator'] = 'POLA DASAR: Pembuat kursus';
$string['archetypeeditingteacher'] = 'POLA DASAR: Pengajar (penyunting)';
$string['archetypefrontpage'] = 'POLA DASAR: Pengguna terauntentifikasi pada halaman depan';
$string['archetypeguest'] = 'POLA DASAR: Tamu';
$string['archetype_help'] = 'Pola dasar peranan menentukan izin ketika peranan diatur ulang ke pengaturan awal. Ia juga menentukan segala perizinan baru untuk peranan tersebut ketika situs diperbarui.';
$string['archetypemanager'] = 'POLA DASAR: Manajer';
$string['archetypestudent'] = 'POLA DASAR: Peserta ajar';
$string['archetypeteacher'] = 'POLA DASAR: Pengajar (bukan penyunting)';
$string['archetypeuser'] = 'POLA DASAR: Pengguna terauntentifikasi';
$string['assignanotherrole'] = 'Terapkan peranan lain';
$string['assignedroles'] = 'Peranan diterapkan';
$string['assignerror'] = 'Terjadi galat ketika menerapkan peran {$a->role} ke pengguna {$a->user}.';
$string['assignglobalroles'] = 'Menetapkan peran sistem';
$string['assignmentcontext'] = 'Konteks penerapan';
$string['assignmentoptions'] = 'Opsi penerapan';
$string['assignrole'] = 'Menetapkan peran';
$string['assignrolenameincontext'] = 'Terapkan peranan \'{$a->role}\' pada {$a->context}';
$string['assignroles'] = 'Menetapkan peran';
$string['assignroles_help'] = 'Dengan menerapkan sebuah peranan pada pengguna dalam konteks, anda mengizinkan mereka memiliki peranan tersebut untuk konteks tersebut dan konteks yang lebih rendah. Contoh, apabila pengguna diterapkan peranan peserta ajar pada sebuah kursus, mereka akan pula memiliki peranan peserta ajar untuk semua aktifitas dan blok dalam kursus.';
$string['assignrolesin'] = 'Terapkan peranan dalam {$a}';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesrelativetothisuser'] = 'Menetapkan peran relatif terhadap pengguna ini';
$string['backtoallroles'] = 'Kembali ke daftar semua peran';
$string['backup:anonymise'] = 'Anonimiasi data pengguna pada cadangan';
$string['backup:backupactivity'] = 'Backup aktivitas';
$string['backup:backupcourse'] = 'Backup kursus';
$string['backup:backupsection'] = 'Backup bagian';
$string['backup:backuptargetimport'] = 'Cadangkan untuk impor';
$string['backup:configure'] = 'Atur opsi pencadangan';
$string['backup:downloadfile'] = 'Unduh berkas dari area cadangan';
$string['backup:userinfo'] = 'Cadangkan data pengguna';
$string['badges:awardbadge'] = 'Berikan lencana pada pengguna';
$string['badges:configurecriteria'] = 'Atur/sunting kriteria peraihan lencana';
$string['badges:configuredetails'] = 'Atur/sunting detil lencana';
$string['badges:configuremessages'] = 'Atur pesan lencana';
$string['badges:createbadge'] = 'Buat/gandakan lencana';
$string['badges:deletebadge'] = 'Hapus lencana';
$string['badges:earnbadge'] = 'Dapatkan lencana';
$string['badges:manageglobalsettings'] = 'Atur pengaturan lencana global';
$string['badges:manageownbadges'] = 'Lihat dan atur lencana yang diraih';
$string['badges:viewawarded'] = 'Lihat pengguna yang mendapatkan lencana yang spesifik tanpa memiliki kemampuan memberi lencana';
$string['badges:viewbadges'] = 'Lihat lencana tersedia tanpa mendapatkannya';
$string['badges:viewotherbadges'] = 'Lihat lencana umum pada profil pengguna lain';
$string['block:edit'] = 'Sunting pengaturan blok';
$string['block:view'] = 'Lihat blok';
$string['blog:create'] = 'Buat entri blog baru';
$string['blog:manageentries'] = 'Sunting dan atur masukan';
$string['blog:manageexternal'] = 'Sunting dan atur blog eksternal';
$string['blog:search'] = 'Cari masukan blog';
$string['blog:view'] = 'Lihat masukan blog';
$string['blog:viewdrafts'] = 'Lihat draf entri blog';
$string['calendar:manageentries'] = 'Atur masukan kalender apapun';
$string['calendar:managegroupentries'] = 'Atur masukan kalender kelompok';
$string['calendar:manageownentries'] = 'Atur masukan kalender sendiri';
$string['capabilities'] = 'Kemampuan-kemampuan';
$string['capability'] = 'Kemampuan';
$string['category:create'] = 'Buat kategori';
$string['category:delete'] = 'Hapus kategori';
$string['category:manage'] = 'Atur kategori';
$string['category:update'] = 'Perbarui kategori';
$string['category:viewhiddencategories'] = 'Lihat kategori yang disembunyikan';
$string['category:visibility'] = 'Lihat kategori yang disembunyikan';
$string['checkglobalpermissions'] = 'Periksa perizinan sistem';
$string['checkpermissions'] = 'Periksa perizinan';
$string['checkpermissionsin'] = 'Periksa perizinan pada {$a}';
$string['checksystempermissionsfor'] = 'Periksa perizinan sistem untuk {$a->fullname}';
$string['checkuserspermissionshere'] = 'Periksa perizinan untuk {$a->fullname} dimiliki pada {$a->contextlevel}';
$string['chooseroletoassign'] = 'Silahkan pilih peranan untuk diterapkan';
$string['cohort:assign'] = 'Tambahkan dan hapus anggota kelompok';
$string['cohort:manage'] = 'Buat, hapus dan pindahkan kelompok';
$string['cohort:view'] = 'Lihat kelompok seluruh situs';
$string['comment:delete'] = 'Hapus komentar';
$string['comment:post'] = 'Kirim komentar';
$string['comment:view'] = 'Lihat komentar';
$string['community:add'] = 'Gunakan blok komunitas untuk mencari Moodle.net dan temukan kursus';
$string['community:download'] = 'Unduh kursus dari blok komunitas';
$string['competency:competencygrade'] = 'Atur tingkatan kompetensi';
$string['competency:competencymanage'] = 'Atur kerangka kerja kompetensi';
$string['competency:competencyview'] = 'Lihat kerangka kerja kompetensi';
$string['competency:coursecompetencyconfigure'] = 'Atur pengaturan kompetensi kursus';
$string['competency:coursecompetencygradable'] = 'Menerima tanda kompetensi';
$string['competency:coursecompetencymanage'] = 'Atur kompetensi kursus';
$string['competency:coursecompetencyview'] = 'Lihat kompetensi kursus';
$string['competency:evidencedelete'] = 'Hapus bukti';
$string['competency:plancomment'] = 'Komentar pada rencana belajar';
$string['competency:plancommentown'] = 'Komentar pada rencana belajar sendiri';
$string['competency:planmanage'] = 'Atur rencana belajar';
$string['competency:planmanagedraft'] = 'Atur draft rencana belajar';
$string['competency:planmanageown'] = 'Atur rencana belajar sendiri';
$string['competency:planmanageowndraft'] = 'Atur draft rencana belajar sendiri';
$string['competency:planrequestreview'] = 'Minta tinjauan ulang rencana belajar';
$string['competency:planrequestreviewown'] = 'Minta tinjauan ulang rencana belajar sendiri';
$string['competency:planreview'] = 'Tinjau ulang rencana belajar';
$string['competency:planview'] = 'Lihat semua rencana belajar';
$string['competency:planviewdraft'] = 'Lihat draf rencana belajar';
$string['competency:planviewown'] = 'Lihat rencana belajar sendiri';
$string['competency:planviewowndraft'] = 'Lihat draft rencana belajar sendiri';
$string['competency:templatemanage'] = 'Atur template rencana belajar';
$string['competency:templateview'] = 'Lihat template rencana belajar';
$string['competency:usercompetencycomment'] = 'Komentar pada kompetensi pengguna';
$string['competency:usercompetencycommentown'] = 'Komentar pada kompetensi pengguna sendiri';
$string['competency:usercompetencyrequestreview'] = 'Minta tinjauan ulang kompetensi pengguna';
$string['competency:usercompetencyrequestreviewown'] = 'Minta tinjauan ulang kompetensi pengguna sendiri';
$string['competency:usercompetencyreview'] = 'Tinjau ulang kompetensi pengguna';
$string['competency:usercompetencyview'] = 'Lihat kompetensi pengguna';
$string['competency:userevidencemanage'] = 'Atur bukti dari pembelajaran sebelumnya';
$string['competency:userevidencemanageown'] = 'Atur bukti dari pembelajaran sebelumnya sendiri';
$string['competency:userevidenceview'] = 'Lihat bukti dari pembelajaran pengguna sebelumnya';
$string['confirmaddadmin'] = 'Apakah anda yakin untuk menambahkan pengguna {$a} sebagai administrator situs yang baru?';
$string['confirmdeladmin'] = 'Apakah anda yakin untuk mengeluarkan pengguna {$a} dari daftar administrator situs?';
$string['confirmroleprevent'] = 'Apakah anda yakin untuk menghapus "{$a->role}" dari daftar peranan yang diizinkan untuk kemampuan "{$a->cap}" pada konteks "{$a->context}"?';
$string['confirmroleunprohibit'] = 'Apakah anda yakin untuk menghapus "{$a->role}" dari daftar peranan yang dilarang untuk kemampuan "{$a->cap}" pada konteks "{$a->context}"?';
$string['confirmunassign'] = 'Apakah anda yakin untuk menghapus peranan ini dari pengguna ini?';
$string['confirmunassignno'] = 'Batalkan';
$string['confirmunassigntitle'] = 'Konfirmasi perubahan peranan';
$string['confirmunassignyes'] = 'Hapus';
$string['context'] = 'Konteks';
$string['course:activityvisibility'] = 'Sembunyikan/tampilkan aktifitas';
$string['course:bulkmessaging'] = 'Kirim pesan ke banyak orang';
$string['course:changecategory'] = 'Ubah kategori kursus';
$string['course:changefullname'] = 'Ubah nama lengkap kursus';
$string['course:changeidnumber'] = 'Ubah nomor ID kursus';
$string['course:changeshortname'] = 'Ubah nama pendek kursus';
$string['course:changesummary'] = 'Ubah ringkasan kursus';
$string['course:create'] = 'Buat kursus';
$string['course:delete'] = 'Hapus kursus';
$string['course:enrolconfig'] = 'Atur pendaftaran umpama pada kursus';
$string['course:enrolreview'] = 'Tinjau ulang pendaftaran kursus';
$string['course:ignorefilesizelimits'] = 'Gunakan berkas yang lebih besar dari semua pembatasan ukuran berkas';
$string['course:isincompletionreports'] = 'Akan ditunjukkan pada laporan penyelesaian';
$string['course:manageactivities'] = 'Atur aktifitas';
$string['course:managefiles'] = 'Atur berkas';
$string['course:managegrades'] = 'Atur nilai';
$string['course:managegroups'] = 'Atur kelompok';
$string['course:managescales'] = 'Atur skala';
$string['course:markcomplete'] = 'Tandai pengguna sebagai "selesai" pada penyelesaian kursus';
$string['course:movesections'] = 'Pindahkan seksi';
$string['course:renameroles'] = 'Namai ulang peranan';
$string['course:request'] = 'Meminta kursus baru';
$string['course:reset'] = 'Atur ulang kursus';
$string['course:reviewotherusers'] = 'Tinjau ulang pengguna lain';
$string['course:sectionvisibility'] = 'Atur kepandangan seksi';
$string['course:setcurrentsection'] = 'Atur seksi saat ini';
$string['course:tag'] = 'Ubah tag kursus';
$string['course:update'] = 'Perbarui pengaturan kursus';
$string['course:useremail'] = 'Aktifkan/nonaktifkan alamat email';
$string['course:view'] = 'Lihat kursus tanpa berpartisipasi';
$string['course:viewcoursegrades'] = 'Lihat nilai kursus';
$string['course:viewhiddenactivities'] = 'Lihat aktifitas tersembunyi';
$string['course:viewhiddencourses'] = 'Lihat kursus tersembunyi';
$string['course:viewhiddensections'] = 'Lihat seksi tersembunyi';
$string['course:viewhiddenuserfields'] = 'Lihat ruas pengguna tersembunyi';
$string['course:viewparticipants'] = 'Lihat peserta';
$string['course:viewscales'] = 'Lihat skala';
$string['course:viewsuspendedusers'] = 'Lihat pengguna yang ditangguhkan';
$string['course:visibility'] = 'Sembunyikan/tampilkan kursus';
$string['createrolebycopying'] = 'Buat peranan baru dengan menyalin {$a}';
$string['createthisrole'] = 'Buat peranan ini';
$string['currentcontext'] = 'Konteks saat ini';
$string['currentrole'] = 'Peranan saat ini';
$string['customroledescription'] = 'Deskripsi yang disesuaikan';
$string['customroledescription_help'] = 'Deskripsi peranan standar terlokalisasi secara otomatis apabila deskripsi yang disesuaikan dikosongkan.';
$string['customrolename'] = 'Nama lengkap yang disesuaikan';
$string['customrolename_help'] = 'Nama peranan standar terlokalisasi secara otomatis apabila nama yang disesuaikan kosong. Anda harus memasukkan nama lengkap untuk setiap peranan yang disesuaikan.';
$string['defaultrole'] = 'Peranan pengaturan awal';
$string['defaultx'] = 'Pengaturan awal: {$a}';
$string['defineroles'] = 'Definisikan peranan';
$string['deletecourseoverrides'] = 'Hapus semua timpaan dalam kursus';
$string['deletelocalroles'] = 'Hapus semua penerapan peranan lokal';
$string['deleterolesure'] = 'Apakah anda yakin untuk menghapus peranan "{$a->name} ({$a->shortname})"?

Saat ini peranan ini diterapkan kepada {$a->count} pengguna.';
$string['deletexrole'] = 'Hapus {$a} peranan';
$string['duplicaterole'] = 'Gandakan peranan';
$string['duplicaterolesure'] = 'Apakah anda yakin untuk menggandakan peranan "{$a->name} ({$a->shortname})"?';
$string['editingrolex'] = 'Menyunting peranan \'{$a}';
$string['editrole'] = 'Sunting peranan';
$string['editxrole'] = 'Sunting {$a} peranan';
$string['errorbadrolename'] = 'Nama peranan tidak benar';
$string['errorbadroleshortname'] = 'Nama pendek peranan tidak benar';
$string['errorexistsrolename'] = 'Nama peranan sudah ada';
$string['errorexistsroleshortname'] = 'Nama peranan sudah ada';
$string['eventroleallowassignupdated'] = 'Izinkan penerapan peranan';
$string['eventroleallowoverrideupdated'] = 'Izinkan penimpaan peranan';
$string['eventroleallowswitchupdated'] = 'Izinkan perubahan peranan';
$string['eventroleassigned'] = 'Peranan diterapkan';
$string['eventrolecapabilitiesupdated'] = 'Kemampuan peranan diperbarui';
$string['eventroledeleted'] = 'Peranan dihapus';
$string['eventroleunassigned'] = 'Peranan tidak lagi diterapkan';
$string['existingadmins'] = 'Administrator situs saat ini';
$string['existingusers'] = '{$a} pengguna hadir';
$string['explanation'] = 'Penjelasan';
$string['export'] = 'Ekspor';
$string['extusers'] = 'Pengguna hadir';
$string['extusersmatching'] = 'Pengguna hadir yang cocok dengan \'{$a}';
$string['filter:manage'] = 'Atur pengaturan saringan lokal';
$string['frontpageuser'] = 'Pengguna terotetifikasi pada halaman depan';
$string['frontpageuserdescription'] = 'Semua pengguna yang masuk pada halaman depan kursus.';
$string['globalrole'] = 'Peranan sistem';
$string['globalroleswarning'] = 'PERINGATAN! Peranan yang anda terapkan dari halaman ini akan diberikan kepada pengguna yang diterapkan di seluruh sistem, termasuk halaman utama dan seluruh kursus.';
$string['gotoassignroles'] = 'Pergi ke Terapkan peranan untuk {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Pergi ke Terapkan peranan sistem';
$string['grade:edit'] = 'Sunting nilai';
$string['grade:export'] = 'Ekspor nilai';
$string['grade:hide'] = 'Sembunyikan/kembalikan nilai atau butir';
$string['grade:import'] = 'Impor nilai';
$string['grade:lock'] = 'Kunci nilai atau butir';
$string['grade:manage'] = 'Atur butir nilai';
$string['grade:managegradingforms'] = 'Atur metode penilaian lanjutan';
$string['grade:manageletters'] = 'Atur nilai huruf';
$string['grade:manageoutcomes'] = 'Atur hasil nilai';
$string['grade:managesharedforms'] = 'Atur template form penilaian lanjutan';
$string['grade:override'] = 'Timpa nilai';
$string['grade:sharegradingforms'] = 'Bagikan form penilaian lanjutan sebagai template';
$string['grade:unlock'] = 'Buka nilai atau butir';
$string['grade:view'] = 'Lihat nilai sendiri';
$string['grade:viewall'] = 'Lihat nilai pengguna lain';
$string['grade:viewhidden'] = 'Lihat nilai disembunyikan untuk pemilik';
$string['highlightedcellsshowdefault'] = 'Perizinan yang disoroti pada tabel dibawah merupakan pengaturan awal untuk peranan pola dasar yang saat ini dipilih.';
$string['highlightedcellsshowinherit'] = 'Sel yang disoroti pada tabel dibawah menunjukkan perijinan (apabila ada) yang akan diturunkan. Anda harus membiarkan semua diatur sebagai "diturunkan" diluar seseorang yang perizinannya memang ingin anda ubah.';
$string['inactiveformorethan'] = 'tidak aktif lebih dari {$a->timeperiod}';
$string['ingroup'] = 'pada kelompok "{$a->group}"';
$string['inherit'] = 'Turunkan';
$string['invalidpresetfile'] = 'Berkas definisi peranan tidak benar';
$string['legacy:admin'] = 'PERANAN DITURUNKAN: Administrator';
$string['legacy:coursecreator'] = 'PERANAN DITURUNKAN: Pembuat kursus';
$string['legacy:editingteacher'] = 'PERANAN DITURUNKAN: Pengajar (penyunting)';
$string['legacy:guest'] = 'PERANAN DITURUNKAN: Tamu';
$string['legacy:student'] = 'PERANAN DITURUNKAN: Peserta ajar';
$string['legacy:teacher'] = 'PERANAN DITURUNKAN: Pengajar (bukan penyunting)';
$string['legacytype'] = 'Tipe peranan diturunkan';
$string['legacy:user'] = 'PERANAN DITURUNKAN: Pengguna terotentifikasi';
$string['listallroles'] = 'Susun semua peranan';
$string['localroles'] = 'Peranan diterapkan secara lokal';
$string['mainadmin'] = 'Administrator utama';
$string['mainadminset'] = 'Atur administrator utama';
$string['manageadmins'] = 'Atur administrator situs';
$string['manager'] = 'Manajer';
$string['managerdescription'] = 'Manajer dapat mengakses kursus dan mengubahnya dan mereka biasanya tidak berpartisipasi pada kursus.';
$string['manageroles'] = 'Atur peranan';
$string['maybeassignedin'] = 'Tipe konteks dimana peranan ini dapat diterapkan';
$string['morethan'] = 'Lebih dari {$a}';
$string['multipleroles'] = 'Peranan jamak';
$string['my:configsyspages'] = 'Atur template sistem untuk halaman dasbor';
$string['my:manageblocks'] = 'Atur blok halaman dasbor';
$string['neededroles'] = 'Peranan dengan perizinan';
$string['nocapabilitiesincontext'] = 'Tidak ada kemampuan tersedia untuk konteks ini';
$string['noneinthisx'] = 'Tidak ada pada {$a}';
$string['noneinthisxmatching'] = 'Tidak ada pengguna cocok dengan \'{$a->search}\' pada {$a->contexttype}';
$string['norole'] = 'Tidak ada peranan';
$string['noroleassignments'] = 'Pengguna ini tidak memiliki terapan peranan dimanapun pada situs ini.';
$string['noroles'] = 'Tidak ada peranan-peranan';
$string['notabletoassignroleshere'] = 'Penerapan peranan pada konteks ini tidak dimungkinkan oleh administrator.';
$string['notabletooverrideroleshere'] = 'Anda tidak dapat menimpa perizinan pada peranan apapun disini';
$string['notes:manage'] = 'Atur catatan';
$string['notes:view'] = 'Lihat catatan';
$string['notset'] = 'Tidak diatur';
$string['overrideanotherrole'] = 'Timpa peranan lain';
$string['overridecontext'] = 'Timpa konteks';
$string['overridepermissions'] = 'Timpa perizinan';
$string['overridepermissionsforrole'] = 'Timpa perizinan untuk peranan \'{$a->role}\' pada {$a->context}';
$string['overridepermissions_help'] = 'Penimpaan perizinan memungkinkan kemampuan-kemampuan yang dipilih untuk diizinkan atau dilarang dapam konteks yang spesifik.';
$string['overridepermissionsin'] = 'Timpa perizinan pada {$a}';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overrideroles'] = 'Timpa peranan';
$string['overriderolesin'] = 'Timpa peranan pada {$a}';
$string['overrides'] = 'Timpaan-timpaan';
$string['overridesbycontext'] = 'Timpaan-timpaan (dengan konteks)';
$string['permission'] = 'Perizinan';
$string['permission_help'] = 'Perizinan adalah pengaturan kemampuan. Ada 4 opsi:
* Tidak diatur
* Izinkan - Perizinan disetujui untuk kemampuan tersebut
* Cegah - Perizinan dihilangkan untuk kemampuan tersebut, meskipun diizinkan pada konteks yang lebih tinggi
* Larang - Perizinan ditolak seluruhnya dan tidak dapat ditimpa pada konteks yang lebih rendah (lebih spesifik)';
$string['permissions'] = 'Perizinan';
$string['permissionsforuser'] = 'Perizinan untuk pengguna {$a}';
$string['permissionsincontext'] = 'Perizinan pada {$a}';
$string['portfolio:export'] = 'Ekspor portofolio';
$string['potentialusers'] = '{$a} pengguna potensial';
$string['potusers'] = 'Pengguna potensial';
$string['potusersmatching'] = 'Pengguna potensial cocok dengan \'{$a}';
$string['prevent'] = 'Cegah';
$string['prohibit'] = 'Larang';
$string['prohibitedroles'] = 'Dilarang';
$string['question:add'] = 'Tambahkan soal baru';
$string['question:config'] = 'Atur tipe soal';
$string['question:editall'] = 'Sunting semua soal';
$string['question:editmine'] = 'Sunting soal sendiri';
$string['question:flag'] = 'Tandai soal ketika mencoba';
$string['question:managecategory'] = 'Sunting kategori soal';
$string['question:moveall'] = 'Pindahkan semua soal';
$string['question:movemine'] = 'Pindahkan soal sendiri';
$string['question:useall'] = 'Gunakan semua soal';
$string['question:usemine'] = 'Gunakan soal sendiri';
$string['question:viewall'] = 'Lihat semua soal';
$string['question:viewmine'] = 'Lihat soal sendiri';
$string['rating:rate'] = 'Tambahkan penilaian pada butir';
$string['rating:view'] = 'Lihat total penilaian yang anda dapatkan';
$string['rating:viewall'] = 'Lihat semua penilaian mentah yang diberikan oleh individual';
$string['rating:viewany'] = 'Lihat total penilaian yang siapapun dapatkan';
$string['resetrole'] = 'Atur ulang';
$string['resettingrole'] = 'Atur ulang peranan \'{$a}';
$string['restore:configure'] = 'Atur opsi kembalikan';
$string['restore:createuser'] = 'Buat pengguna pada pengembalian';
$string['restore:restoreactivity'] = 'Kembalikan aktifitas';
$string['restore:restorecourse'] = 'Kembalikan kursus';
$string['restore:restoresection'] = 'Kembalikan seksi';
$string['restore:restoretargetimport'] = 'Kembalikan dari berkas yang ditargetkan sebagai impor';
$string['restore:rolldates'] = 'Izinkan untuk mengembalikan tanggal pengaturan aktifitas ketika pengembalian kembali';
$string['restore:uploadfile'] = 'Unggah berkas ke area cadangan';
$string['restore:userinfo'] = 'Kembalikan data pengguna';
$string['risks'] = 'Resiko';
$string['roleallowheader'] = 'Izinkan peranan:';
$string['roleallowinfo'] = 'Pilih peranan untuk ditambahkan ke daftar peranan yang diizinkan pada konteks "{$a->context}", kemampuan "{$a->cap}":';
$string['role:assign'] = 'Terapkan peranan pada pengguna';
$string['roleassignments'] = 'Penerapan peranan';
$string['roledefinitions'] = 'Definisi peranan';
$string['rolefullname'] = 'Nama';
$string['roleincontext'] = '{$a->role} pada {$a->context}';
$string['role:manage'] = 'Buat dan atur peranan';
$string['role:override'] = 'Timpakan perizinan untuk yang lain';
$string['roleprohibitheader'] = 'Larang peranan';
$string['roleprohibitinfo'] = 'Tambahkan peranan untuk ditambahkan pada daftar peranan yang dilarang pada konteks "{$a->context}", kemampuan "{$a->cap}":';
$string['rolerepreset'] = 'Gunakan aturan awal peranan';
$string['roleresetdefaults'] = 'Pengaturan awal';
$string['roleresetrole'] = 'Gunakan peranan atau pola dasar';
$string['role:review'] = 'Tinjau ulang perizinan untuk yang lain';
$string['rolerisks'] = 'Resiko peranan';
$string['roles'] = 'Peranan';
$string['role:safeoverride'] = 'Timpa perizinan aman untuk yang lainnya';
$string['roleselect'] = 'Pilih peranan';
$string['rolesforuser'] = 'Peranan untuk pengguna {$a}';
$string['roles_help'] = 'Peranan adalah kumpulan dari perizinan yang didefinisikan untuk seluruh sistem yang dapat anda terapkan kepada pengguna tertentu pada konteks tertentu.';
$string['roleshortname'] = 'Nama singkat';
$string['roleshortname_help'] = 'Nama pendek peranan adalah pengenal peranan tingkat rendah, yang mana hanya alfanumerik ASCII saja yang diizinkan. Jangan ubah nama pendek pada peranan standar.';
$string['roles_link'] = 'Peranan';
$string['role:switchroles'] = 'Ubah ke peranan lain';
$string['roletoassign'] = 'Peranan untuk diterapkan';
$string['roletooverride'] = 'Peranan untuk ditimpa';
$string['safeoverridenotice'] = 'Catatan: Kemampuan dengan resiko lebih tinggi dikunci karena anda hanya diizinkan untuk menimpa kemampuan aman.';
$string['search:query'] = 'Lakukan pencarian seluruh situs';
$string['selectanotheruser'] = 'Pilih pengguna lain';
$string['selectauser'] = 'Pilih pengguna';
$string['selectrole'] = 'Pilih peranan';
$string['showallroles'] = 'Tunjukkan semua peranan';
$string['showthisuserspermissions'] = 'Tunjukkan perizinan pengguna ini';
$string['site:accessallgroups'] = 'Akses semua kelompok';
$string['siteadministrators'] = 'Administrator situs';
$string['site:approvecourse'] = 'Izinkan pembuatan kursus';
$string['site:backup'] = 'Cadangkan kursus';
$string['site:config'] = 'Ganti pengaturan situs';
$string['site:deleteanymessage'] = 'Hapus pesan apapun pada situs';
$string['site:deleteownmessage'] = 'Hapus pesan yang dikirimkan oleh dan kepada pengguna';
$string['site:doanything'] = 'Diizinkan untuk melakukan apapun';
$string['site:doclinks'] = 'Tunjukkan tautan pada dokumen diluar situs';
$string['site:forcelanguage'] = 'Timpa bahasa kursus';
$string['site:import'] = 'Impor kursus lain pada sebuah kursus';
$string['site:manageblocks'] = 'Atur blok pada halaman';
$string['site:mnetloginfromremote'] = 'Masuk dari aplikasi remot melalui Mnet';
$string['site:mnetlogintoremote'] = 'Roam ke aplikasi remot melalui Mnet';
$string['site:readallmessages'] = 'Baca semua pesan pada situs';
$string['site:restore'] = 'Kembalikan kursus';
$string['site:sendmessage'] = 'Kirim pesan ke pengguna manapun';
$string['site:trustcontent'] = 'Percayakan konten yang dikirim';
$string['site:uploadusers'] = 'Unggah pengguna baru dari berkas';
$string['site:viewfullnames'] = 'Selalu lihat nama lengkap pengguna';
$string['site:viewparticipants'] = 'Lihat peserta';
$string['site:viewreports'] = 'Lihat laporan';
$string['site:viewuseridentity'] = 'Lihat seluruh identitas pengguna dalam daftar';
$string['tag:edit'] = 'Sunting tag yang ada';
$string['tag:editblocks'] = 'Sunting blok pada halaman tag';
$string['tag:flag'] = 'Tandai tag sebagai tidak pantas';
$string['tag:manage'] = 'Atur semua tag';
$string['thisnewrole'] = 'Peranan baru ini';
$string['thisusersroles'] = 'Terapan peranan pengguna ini';
$string['unassignarole'] = 'Jangan lagi terapkan peranan {$a}';
$string['unassignconfirm'] = 'Anda yakin untuk tidak lagi menerapkan peranan "{$a->role}" dari pengguna "{$a->user}"?';
$string['unassignerror'] = 'Terjadi galat ketika tidak lagi menerapkan {$a->role} dari pengguna {$a->user}.';
$string['user:changeownpassword'] = 'Ubah kata kunci sendiri';
$string['user:create'] = 'Buat pengguna';
$string['user:delete'] = 'Hapus pengguna';
$string['user:editmessageprofile'] = 'Sunting profil pesan pengguna';
$string['user:editownmessageprofile'] = 'Sunting profil pesan pengguna sendiri';
$string['user:editownprofile'] = 'Sunting profil pengguna sendiri';
$string['user:editprofile'] = 'Sunting profil pengguna';
$string['user:ignoreuserquota'] = 'Abaikan batasan kuota pengguna';
$string['user:loginas'] = 'Masuk sebagai pengguna lain';
$string['user:manageblocks'] = 'Atur blok pada profil pengguna dari pengguna lain';
$string['user:manageownblocks'] = 'Atur blok pada profil pengguna publik sendiri';
$string['user:manageownfiles'] = 'Atur berkas pada area berkas pribadi sendiri';
$string['user:managesyspages'] = 'Atur layout halaman pengaturan awal untuk profil pengguna publik';
$string['user:readuserblogs'] = 'Lihat semua blog pengguna';
$string['user:readuserposts'] = 'Lihat semua postingan forum pengguna';
$string['usersfrom'] = 'Pengguna dari {$a}';
$string['usersfrommatching'] = 'Pengguna dari {$a->contextname} cocok dengan \'{$a->search}';
$string['usersinthisx'] = 'Pengguna pada {$a}';
$string['usersinthisxmatching'] = 'Pengguna pada {$a->contexttype} cocok dengan \'{$a->search}';
$string['userswithrole'] = 'Semua pengguna dengan peranan';
$string['userswiththisrole'] = 'Pengguna dengan peranan';
$string['user:update'] = 'Perbarui profil pengguna';
$string['user:viewalldetails'] = 'Lihat seluruh informasi pengguna';
$string['user:viewdetails'] = 'Lihat profil pengguna';
$string['user:viewhiddendetails'] = 'Lihat detil pengguna yang disembunyikan';
$string['user:viewlastip'] = 'Lihat alamat Protokol Internet terakhir pengguna';
$string['user:viewuseractivitiesreport'] = 'Lihat laporan aktifitas pengguna';
$string['user:viewusergrades'] = 'Lihat nilai pengguna';
$string['useshowadvancedtochange'] = 'Gunakan \'Tunjukkan lanjutan\' untuk mengubah';
$string['viewingdefinitionofrolex'] = 'Melihat definisi peranan \'{$a}';
$string['viewrole'] = 'Lihat detil peranan';
$string['webservice:createmobiletoken'] = 'Buat web service token untuk mobile access';
$string['webservice:createtoken'] = 'Buat web service token';
$string['whydoesuserhavecap'] = 'Mengapa {$a->fullname} memiliki kemampuan {$a->capability} pada konteks {$a->context}?';
$string['whydoesusernothavecap'] = 'Mengapa {$a->fullname} tidak memiliki kemampuan {$a->capability} pada konteks {$a->context}?';
$string['xroleassignments'] = 'Penerapan peranan {$a}';
$string['xuserswiththerole'] = 'Pengguna dengan peranan "{$a->role}"';
